bgimage {
	background-color: #FFFFFF;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-x;
}
.bgimage {
	background-color: #FFFFFF;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-x;
}
.toplinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.toplinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.textlinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-decoration: underline;
}
.textlinks:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.whitetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whitelinks {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.whitelinks:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003049;
	text-decoration: none;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border: 1px solid #BBBBBB;
	height: 19px;
	width: 148px;
}
.bottomlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.bottomlinks:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-decoration: underline;
}
.bigblacktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.blacknormaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.blueboldtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003049;
	text-decoration: none;
}
.greynormaltext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.blueboldtext:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003049;
	text-decoration: underline;
}
